# Which variants each supplier sells and at what cost

`GET /shop/supplied` · Rivier · shop

Which variants each supplier sells and at what cost.

- Scope: shop:read
- Mcp: rivier_shop_supplied_list
- Sdk: shop.supplied.list
- Cli: shop supplied list

## Parameters

- `supplierId` (query), string
- `variantId` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/shop/supplied' \
  -H 'Authorization: Bearer $KEY'
```
